@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Abel&family=Didact+Gothic&display=swap');

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
}
div.searchBox{
text-align:right;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
padding:0px 20px 0px 0px;
color:fff;}

 button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle}
 button,input{*overflow:visible;line-height:normal} 
 label,input,button,select,textarea{font-size:12px;font-weight:normal;line-height:20px; color:fff;}
 
 /*input,button,select,textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}*/
 
 label{display:block;margin-bottom:5px}

/*******************************menu*************************/


.nav>li>a{
display:block;
color:#0563a5;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
font-weight:800;
text-decoration:none;}

div.MenuBg .moduletable .nav>li>a{
font-size:12px;
color:#df3c31;
font-size:12px;
background:url(../images/submenu_bg.png)  center top repeat-x;
padding:7px 0px 0px 15px;
display:inline;
height:22px;}

 
 .menu>li>a:hover,
 .menu>li>a:focus,
 .menu>.active>a,
 .menu>.active>a:hover,
 .menu>.active>a:focus{
	 color:#5d8802;
	 background:d7f6cb;
	 text-decoration:underline;}

 
div.MenuBg .menu>li,
div.MenuBg .menu>li{
float:left;
 font-weight:500;
 padding:0px 15px 0px 15px;
 text-transform:capitalize;
 border-right:#0563a5 dotted thin;}
 


 
 /**************************end**************************/

div.topBoder{
	border-top:#547c02 8px solid;
	}

div.logoClear{
	clear:both;
	width:100%;}

div.logoHolder,
div.MenuHolder,
div.BodyHold,
div.FooterHolder,
div.OrangeHolder{
	width:1143px;
	margin: 0 auto;
	overflow:auto;}

div.Footer{
	background:#fff;
	}
	

div.FooterHolder{
	background:url(../images/footer_Logo.png) center right no-repeat;
	height:150px;
	overflow:hidden;}

button.navbar-toggler{
	display:none;}
	
	
/***************************Bulk SMS*******************/	
	
div.BulkSMS{
	background:url(../images/SMS.png) #c9ef79 no-repeat;
	height:57px;
	background-position: 80px 20px;
	width:26.33%;
	padding: 150px 0px 0px 7%;
	float:left;
	
	}
	
nav.navbar li{
			list-style:none;}
	
div.BulkSMS ul li a{

	color:#fff;}
	
/*div#navbar120 .nav>li.nav-item{
	padding:5px 0px 5px 0px !important;
	border-bottom:#000 thin dotted;	
	}*/
	
div#navbar120 .nav>li.nav-item>a{
	font-family: 'Didact Gothic', sans-serif;
	font-size:24px;}
	
div#navbar120 .nav>li.nav-item>a:hover,
div#navbar120 .nav>li.nav-item>a:focus{
	color:#ef0707;}
/*************************End SMS**********************************/

/********************Mobile Consult******************/

div.MobileConsult{
	background:url(../images/Phone.png) #aadd40 no-repeat;
	height:57px;
	background-position: 120px 20px;
	width:28.33%;
	padding: 150px 0px 0px 5%;
	float:left;
	}
	
div.MobileConsult ul li a{
	color:#fff;}	
	
div#navbar121 .nav>li.nav-item>a{
	font-family: 'Didact Gothic', sans-serif;
	font-size:24px;}
	
div#navbar121 .nav>li.nav-item>a:hover,
div#navbar121 .nav>li.nav-item>a:focus{
	color:#ef0707;}
	
/*****************************end Consult************************/
/*****************************Hacker*****************************/
div.Hacker{
	background:url(../images/hacker.png) #547c02 no-repeat;
	height:57px;
	background-position: 120px 20px;
	width:31.33%;
	padding: 150px 0px 0px 2%;
	float:left;}
	
div.Hacker ul li a{
	color:#fff;}	
	
div#navbar123 .nav>li.nav-item>a{
	font-family: 'Didact Gothic', sans-serif;
	font-size:24px;}
	
div#navbar123 .nav>li.nav-item>a:hover,
div#navbar123 .nav>li.nav-item>a:focus{
	color:#ef0707;}
	
	
div#navbar123 ul.mod-menu{
	padding:0px;}
	
/*************************End SMS**********************************/	

div.contArea{
	width:70%;
	padding:10px 15px 10px 0px;
	float:left;}
div.RightColumn{
	width:20%;
	float:left}

DIV.LogoDiv{
	background:url(../images/LOGO.png) top left no-repeat;
	background-position:0px 29px;
	height:88px;
	width:432px;
	padding:30px 0px 35px 0px;
	float:left;}

div.search{
	width:361px;
float:left;
padding: 60px 0px 0px 350px;
}
	
div.OrangeMenuBar{	
width:100%;
clear:both;
height: 52px;
background:#b9ed4d;}

div.SkyLine{
	width:100%;
	height:auto;
	overflow:auto;
	background:url(../images/farm.jpg) top left no-repeat;
	background-size:100% auto;
	overflow:hidden;}
	

div.SkyLine2{
	width:100%;
	height:215px;
	background:url(../images/farm.jpg) top left no-repeat;
	background-size:100% auto;
	overflow:hidden;}
	
div.Banner{
	width:1142px;
	margin:0 auto;
	height:auto;
	overflow:auto;
	}
	
div.Banner .mod-custom{
	padding:0px;
	margin:0px;}

div.Banner .mod-custom p{
	padding:0px;
	margin:0px;}
	

div.Banner2{
	background:url(../images/banner.png) top left no-repeat;
	width:1142px;
	margin:0 auto;
	height:215px;
	}


div.BlueBar{
	background:#deb510;
	height:161px;
	width:1102px;
	margin:0 auto;
	padding:0px 20px;}

div.AppsDevelp,
div.SystemSec,
div.DocManage{
	height:121px;
	width:226px;
	float:left;
	font-size:24px;
	color:#fff;
	padding:40px 0px 0px 130px;
	font-family: 'Didact Gothic', sans-serif;
	font-weight:900;
}
	
div.AppsDevelp,
div.SystemSec{
	margin:0px 16px 0px 0px;}
	
div.AppsDevelp{
	background:#97c733 url(../images/Apps-icon.png) top left no-repeat;
	background-position:15px 35px;}
	
div.SystemSec{
	background:#97c733 url(../images/sec_icon.png) top left no-repeat;
	background-position:15px 25px;}
	
div.DocManage{
	background:#97c733 url(../images/doc_icon.png) top left no-repeat;
	background-position:15px 22px;}

div.MenuDiv{
	width:100%;
	float:left;
	background:#97c733 !important;}
	
	
/*************************Main Menu************************************/
	
div.MenuDiv .nav > li > a{
  display: block;
  font-family: 'Abel', sans-serif;
  font-size:18px;
  text-transform:uppercase;
  color: #ffffff;
  font-size: 18px;
  padding: 0px 18px 15px 18px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration:none;
  
}	



div.MenuDiv .nav>li{
	float:left;
	list-style: none;}
	
div.MenuDiv .nav > li.item-104{
	border-right:none;}

div.MenuDiv .nav > li.item-104 > a{
	padding:0px 0px 0px 18px;}


div.MenuDiv .nav>.active>a,
div.MenuDiv .nav>li>a:hover,
div.MenuDiv .nav>li>a:focus{
	 color:#f20000;
	 text-decoration:underline;
	 background:none !important;}


/********************end**********************/

h1,
div.creativecontactform_title { font-family: 'Abel', sans-serif;
font-size:32px !important;
font-weight:bold !important;
color:#547c02 !important;
text-transform:uppercase;
}

h4{
font-family: 'Abel', sans-serif;
font-size:24px;
font-weight:500;
color:#547c02;
text-transform:capitalize;
	}
	
div.LoginDiv{
	width:20%;
	float:left;}

div.BodyAll{
	background:#fff;
	width:100%;
	clear:both;}
	
div.OrangeBottom{
	background:#97c733;
	height:208px;}
	
/**********************Bottom Menu*************************************/

div.ContactsDiv,
div.ServicesDiv,
div.PartnersDiv{
	width:26%;
	float:left;
	margin:0px 20px 0px 0px;
	height:150px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	display:block;
	height:auto;
	}
	
div#navbar112 .nav>li.nav-item{
	padding:5px 0px 5px 0px !important;
	border-bottom:#000 thin dotted;	
	}
	
div#navbar112 .nav>li.nav-item>a{
	font-weight:300 !important;
	color:#000;}
	
div#navbar112 .nav>li.nav-item>a:hover,
div#navbar112 .nav>li.nav-item>a:focus,
div#navbar124 .nav>li.nav-item>a:hover,
div#navbar124 .nav>li.nav-item>a:focus{
	font-weight:300 !important;
	color:#547c02;}
	
	
div#navbar124 .nav>li.nav-item{
	padding:5px 0px 5px 0px !important;
	border-bottom:#000 thin dotted;	
	}
	
div#navbar124 .nav>li.nav-item>a{
	font-weight:300 !important;
	color:#000;}
	
/**********************************Green Menu***********************/	
div#navbar125 ul.mod-menu{
	padding:0px;} 
	
div#navbar125 ul.mod-menu li.nav-item a{
	color:#fff;
	font-family: 'Didact Gothic', sans-serif;
	font-size:18px;
	}
	
	
div#navbar125 .nav>li.nav-item>a:hover,
div#navbar125 .nav>li.nav-item>a:focus{
	color:#0d0055;}
	
div#navbar125 ul.mod-menu li.nav-item{
	background:#5d8802;
	padding:5px;
	border:#fff solid 2px;
	display: block;
margin: 0px 26px 0px 0px;}

/***********/
div#navbar126 ul.mod-menu{
	padding:0px;} 
	
div#navbar126 ul.mod-menu li.nav-item a{
	color:#fff;
	font-family: 'Didact Gothic', sans-serif;
	font-size:18px;
	}
	
	
div#navbar126 .nav>li.nav-item>a:hover,
div#navbar126 .nav>li.nav-item>a:focus{
	color:#0d0055;}
	
div#navbar126 ul.mod-menu li.nav-item{
	background:#5d8802;
	padding:5px;
	border:#fff solid 2px;
	display: block;
margin: 0px 26px 0px 0px;}

/******************************************************/
div#navbar127 ul.mod-menu{
	padding:0px;} 
	
div#navbar127 ul.mod-menu li.nav-item a{
	color:#fff;
	font-family: 'Didact Gothic', sans-serif;
	font-size:18px;
	}
	
	
div#navbar127 .nav>li.nav-item>a:hover,
div#navbar127 .nav>li.nav-item>a:focus{
	color:#0d0055;}
	
div#navbar127 ul.mod-menu li.nav-item{
	background:#5d8802;
	padding:5px;
	border:#fff solid 2px;
	display: block;
margin: 0px 26px 0px 0px;}


/*********************search(****************/
label.visually-hidden{
	display:none;}
	
input#mod-finder-searchword109{
	background:#97c733;
	color:#fff;
	font-size:18px;
	border-radius: 0px;
	font-family: 'Didact Gothic', sans-serif;
	height:26px;
	padding:5px;
	width:292px;
	border:none;
	}
	
div.search button.btn-primary{
	background:#97c733 url(../images/searchBut.png) top left no-repeat;
	height:36px;
	width:44px;
	font-size:0px;
	color:#97c733;
	border:none;
	}